=== debian/control ===
Source: golang-github-invopop-yaml
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-gopkg-yaml.v3-dev (>= 3.0.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-invopop-yaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-invopop-yaml.git
Homepage: https://github.com/invopop/yaml
XS-Go-Import-Path: github.com/invopop/yaml

Package: golang-github-invopop-yaml-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-gopkg-yaml.v3-dev (>= 3.0.0),
         ${misc:Depends}
Description: better way to marshal and unmarshal YAML in Golang
 This package is a wrapper around go-yaml (gopkg.in/yaml.v3) designed to
 enable a better way of handling YAML when marshaling to and from structs.
 .
 This is a fork and split of the original github.com/ghodss/yaml
 repository which no longer appears to be maintained.
 .
 In short, this library first converts YAML to JSON using go-yaml and then
 uses json.Marshal and json.Unmarshal to convert to or from the struct.
 This means that it effectively reuses the JSON struct tags as well as
 the custom JSON methods MarshalJSON and UnmarshalJSON unlike go-yaml.
